{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:05Z"
    },
    "lastModificationSignature": "4c296c8d82c0e0450735aa0595e55402b9d4c6e3e3c8d5922f086c334fce5de1"
  }
}